@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  box-sizing: border-box; }

body {
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
  font-size: 16px;
  overflow: auto;
  min-width: 1200px; }

img {
  vertical-align: middle; }

img.InSide {
  margin-bottom: 30px; }

img.Center {
  display: block;
  margin: 30px auto; }

a {
  text-decoration: none;
  color: #FFFFFF; }

a:hover {
  opacity: 0.7; }

section p {
  margin-bottom: 20px; }

.BlackBtn {
  display: block;
  background: #161513;
  padding: 10px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 5px 0px #696969;
  -moz-box-shadow: 0px 0px 5px 0px #696969;
  box-shadow: 0px 0px 5px 0px #696969;
  width: 326px;
  margin: 40px auto; }

ul li a {
  color: #666666;
  text-decoration: underline; }

ul.Basic {
  list-style-type: disc;
  padding-left: 20px; }

ul.Basic li {
  list-style-type: inherit;
  margin-bottom: 8px; }

ul.Box {
  margin-bottom: 20px; }

ul.Box li {
  padding: 15px;
  border: 1px solid #b5b5b5;
  border-bottom: none; }

ul.Box li:last-child {
  border-bottom: 1px solid #b5b5b5; }

ul.BtnList {
  margin-bottom: 50px; }

ul.BtnList li {
  display: inline-block;
  width: 18%; }

ul.BtnList li a {
  display: block;
  background: #333333;
  color: #FFFFFF;
  width: 100%;
  padding: 10px;
  text-align: center; }

ul.Star li {
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 15px;
  color: #555555; }

ul.Star li:before {
  content: "※"; }

dl.Basic {
  display: flex;
  flex-wrap: wrap; }

dl.Basic dt {
  width: 12%;
  border-bottom: 1px solid #b5b5b5;
  padding-bottom: 15px;
  text-align: center;
  margin-bottom: 15px; }

dl.Basic dd {
  width: 88%;
  border-bottom: 1px solid #b5b5b5;
  padding-bottom: 15px;
  margin-bottom: 15px; }

dl.Basic.History {
  margin-top: 50px; }

dl.Basic.History dt {
  width: 20%;
  text-align: left; }

dl.Basic.History dd {
  width: 80%;
  font-weight: bold; }

p.BtnList {
  margin: 30px auto 50px;
  width: 35%; }

p.BtnList a {
  display: block;
  background: #333333;
  color: #FFFFFF;
  width: 100%;
  padding: 10px;
  text-align: center; }

.H1 {
  font-size: 2.4rem;
  margin-bottom: 30px; }

header {
  /* Gradient */
  background: #b9363b;
  background: -moz-linear-gradient(left, #b9363b -0.0028409958%, #c74e52 32.9943161011%, #a6171c 99.9971542358%);
  background: -webkit-gradient(linear, left top, right top, color-stop(-0.0028409958%, #b9363b), color-stop(32.9943161011%, #c74e52), color-stop(99.9971542358%, #a6171c));
  background: -webkit-linear-gradient(left, #b9363b -0.0028409958%, #c74e52 32.9943161011%, #a6171c 99.9971542358%);
  background: -o-linear-gradient(left, #b9363b -0.0028409958%, #c74e52 32.9943161011%, #a6171c 99.9971542358%);
  background: -ms-linear-gradient(left, #b9363b -0.0028409958%, #c74e52 32.9943161011%, #a6171c 99.9971542358%);
  background: linear-gradient(left, #b9363b -0.0028409958%, #c74e52 32.9943161011%, #a6171c 99.9971542358%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b9363b", endColorstr="#a6171c", GradientType=1); }

header div {
  width: 1200px;
  margin: 0 auto; }

header div:after {
  content: "";
  clear: both;
  display: table; }

header img {
  margin: 30px 0; }

header h1 {
  display: inline;
  float: left; }

header ul {
  float: right;
  text-align: left; }

header ul li {
  display: inline-block;
  margin-right: 30px;
  top: 45px;
  vertical-align: middle; }

header ul li a {
  color: #FFFFFF; }

header ul li a.Contact {
  background: url(/common/img/icon_mail.png) no-repeat;
  width: 23px;
  height: 15px;
  display: block;
  text-indent: -9999px; }

nav#Global {
  background: url(/common/img/bg_nav.png) repeat-x; }

nav#Global ul {
  width: 1200px;
  margin: 0 auto; }

nav#Global ul li {
  display: inline-block;
  float: left; }

nav#Global ul li a {
  padding: 19px 20px;
  display: block;
  width: 240px;
  text-align: center;
  color: #FFFFFF; }

nav#Global ul li a:before {
  content: "";
  height: 20px;
  border-left: #af5054 1px solid;
  position: absolute;
  left: 0px; }

nav#Global ul li:last-child a:after {
  content: "";
  height: 20px;
  border-left: #af5054 1px solid;
  position: absolute;
  right: 0px; }

nav#Global:after {
  content: "";
  clear: left;
  display: table; }

nav#Global ul li a:hover {
  background: url(/common/img/nav_bg_over.png) repeat-x; }

.MainImg {
  background: #0f0703;
  text-align: center;
  overflow: hidden; }

.MainImg img {
  margin: 0 auto; }

#Index .Business {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 49.5%, #cfcfcf 99.9971542358%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(49.5%, #e8e8e8), color-stop(99.9971542358%, #cfcfcf));
  background: -webkit-linear-gradient(top, #ffffff 0%, #e8e8e8 49.5%, #cfcfcf 99.9971542358%);
  background: -o-linear-gradient(top, #ffffff 0%, #e8e8e8 49.5%, #cfcfcf 99.9971542358%);
  background: -ms-linear-gradient(top, #ffffff 0%, #e8e8e8 49.5%, #cfcfcf 99.9971542358%);
  background: linear-gradient(top, #ffffff 0%, #e8e8e8 49.5%, #cfcfcf 99.9971542358%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#cfcfcf", GradientType=0); }

#Index h2 {
  width: 1200px;
  padding: 50px 0 15px;
  font-size: 2.8rem;
  margin: 0 auto 40px;
  text-align: center;
  text-shadow: 0px 1px 0px #ffffff;
  border-bottom: 1px solid #d8d8d8;
  letter-spacing: 3px; }

#Index p.Lead {
  width: 1200px;
  text-align: center;
  margin: 0 auto 40px;
  font-size: 20px; }

#Index .Wrap {
  width: 1036px;
  margin: 0 auto 0; }

#Index .Business .Corner {
  padding: 235px 0 85px;
  width: 305px;
  float: left;
  margin-right: 60px; }

#Index .Business .Corner:last-child {
  margin-right: 0; }

#Index .Business:after {
  content: "";
  clear: left;
  display: table; }

#Index .Business .Corner.One {
  background: url(/img/business1.png) no-repeat 40px top; }

#Index .Business .Corner.Two {
  background: url(/img/business2.png) no-repeat 40px top; }

#Index .Business .Corner.Three {
  background: url(/img/business3.png) no-repeat 40px top; }

#Index .Business .Corner h3 {
  font-size: 26px;
  text-align: center;
  margin-bottom: 30px; }

#Index .Business .Corner p {
  text-align: center;
  margin-bottom: 30px; }

#Index ul.Link li {
  margin-bottom: 10px; }

#Index ul.Link li a {
  display: block;
  width: 100%;
  background: #161513;
  padding: 10px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 5px 0px #696969;
  -moz-box-shadow: 0px 0px 5px 0px #696969;
  box-shadow: 0px 0px 5px 0px #696969;
  color: #fff; }

.Strength {
  overflow-x: hidden;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #d8d9d9 99.9971542358%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(99.9971542358%, #d8d9d9));
  background: -webkit-linear-gradient(top, #ffffff 0%, #d8d9d9 99.9971542358%);
  background: -o-linear-gradient(top, #ffffff 0%, #d8d9d9 99.9971542358%);
  background: -ms-linear-gradient(top, #ffffff 0%, #d8d9d9 99.9971542358%);
  background: linear-gradient(top, #ffffff 0%, #d8d9d9 99.9971542358%);
  background-repeat: no-repeat;
  background-position: right bottom; }

.Strength .Wrap {
  width: 1400px !important;
  background: url(/img/strength1.png) no-repeat right bottom;
  padding: 0 100px 55px; }

.Strength dl {
  width: 518px;
  margin-left: 82px; }

.Strength dl dt {
  padding-left: 60px;
  font-size: 24px;
  margin-bottom: 10px;
  font-weight: bold; }

.Strength dl dd {
  padding-left: 60px;
  margin-bottom: 40px; }

.Strength dl dt:before {
  content: "";
  background: url(/common/img/icon_point.png) no-repeat;
  width: 47px;
  height: 48px;
  position: absolute;
  left: 0px;
  top: 0px;
  color: #FFFFFF;
  text-align: center;
  line-height: 2.9rem; }

.Strength dl dt:nth-of-type(1):before {
  content: "1"; }

.Strength dl dt:nth-of-type(2):before {
  content: "2"; }

.Strength dl dt:nth-of-type(3):before {
  content: "3"; }

.Strength ul.Link {
  width: 516px;
  text-align: center; }

.Strength ul.Link li {
  width: 306px;
  margin: 0 auto; }

.Agent {
  padding-bottom: 55px;
  background: -moz-linear-gradient(left, #414141 -0.0028409958%, #5c5c5c 23.9957389832%, #1b1b1b 99.9971542358%);
  background: -webkit-gradient(linear, left top, right top, color-stop(-0.0028409958%, #414141), color-stop(23.9957389832%, #5c5c5c), color-stop(99.9971542358%, #1b1b1b));
  background: -webkit-linear-gradient(left, #414141 -0.0028409958%, #5c5c5c 23.9957389832%, #1b1b1b 99.9971542358%);
  background: -o-linear-gradient(left, #414141 -0.0028409958%, #5c5c5c 23.9957389832%, #1b1b1b 99.9971542358%);
  background: -ms-linear-gradient(left, #414141 -0.0028409958%, #5c5c5c 23.9957389832%, #1b1b1b 99.9971542358%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#414141", endColorstr="#1b1b1b", GradientType=1); }

.Agent h2 {
  color: #FFFFFF;
  border-bottom-color: #ffffff; }

.Agent ul {
  width: 1200px;
  margin: 0 auto 30px;
  display: flex;
  justify-content: space-between; }

.Agent ul li {
  width: 11%;
  display: block; }

.Agent ul li img {
  width: 100%; }

.Agent a.WhiteBtn {
  background: #FFFFFF;
  display: block;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 5px 0px #000000;
  -moz-box-shadow: 0px 0px 5px 0px #000000;
  box-shadow: 0px 0px 5px 0px #000000;
  width: 326px;
  color: #333333; }

#Strength .Agent {
  padding-bottom: 55px;
  background: none;
  filter: none; }

#Strength .Agent ul {
  width: 1140px; }

#Strength .Agent ul li {
  float: left;
  margin-right: 20px; }

#Strength .Agent ul li:last-child {
  margin-right: 0; }

.Access {
  padding: 0 0 55px;
  background: #eeeeee; }

.Access .Wrap:after {
  content: "";
  clear: left;
  display: table; }

.Access iframe {
  width: 100%;
  height: 450px;
  margin-bottom: 40px; }

.Access dl {
  width: 50%;
  float: left; }

.Access dl dt {
  margin-bottom: 15px;
  font-weight: bold; }

.Topics {
  padding-bottom: 55px; }

.Topics ul li {
  border-bottom: 1px dotted #bfbfbf;
  padding: 20px; }

.Topics ul li:nth-child(odd) {
  background: #f5f5f5; }

.Topics ul li span:nth-of-type(1) {
  font-weight: bold;
  margin-right: 15px;
  position: absolute; }

.Topics ul li a {
  color: #333333; }

.Topics ul li span:nth-of-type(2) {
  padding-left: 130px;
  display: block; }

.Topics ul li.Notice {
  background: #f9e1e1; }

.Topics ul li a {
  text-decoration: underline;
  color: #0871ab; }

#Conversion {
  padding: 20px 0;
  background: #bc1d22;
  background: -moz-linear-gradient(top, #bc1d22 0%, #950409 99.9971542358%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bc1d22), color-stop(99.9971542358%, #950409));
  background: -webkit-linear-gradient(top, #bc1d22 0%, #950409 99.9971542358%);
  background: -o-linear-gradient(top, #bc1d22 0%, #950409 99.9971542358%);
  background: -ms-linear-gradient(top, #bc1d22 0%, #950409 99.9971542358%);
  background: linear-gradient(top, #bc1d22 0%, #950409 99.9971542358%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#bc1d22", endColorstr="#950409", GradientType=0); }

#Conversion .Wrap {
  width: 1200px;
  margin: 0 auto; }

#Conversion .Wrap:after {
  content: "";
  clear: both;
  display: table; }

#Conversion .Tel {
  background: #ffffff;
  width: 585px;
  box-sizing: border-box;
  margin: 0 auto; }

#Conversion .Mail {
  background: #ffffff;
  width: 585px;
  float: right;
  height: 290px;
  box-sizing: border-box; }

#Conversion h3 {
  padding: 10px;
  font-size: 1.6rem;
  font-weight: bold;
  background: #f5f5f5;
  text-align: center; }

#Conversion .Wrap .Inner {
  padding: 30px; }

#Conversion .Wrap p {
  margin-bottom: 20px;
  text-align: center; }

#Conversion .Wrap ul {
  color: #666666;
  margin-bottom: 20px; }

#Conversion .Wrap a {
  display: block;
  margin: 0 auto;
  width: 300px;
  padding: 10px 20px 10px 50px;
  text-align: center;
  color: #FFFFFF;
  background: #000000 url(/common/img/icon_mail.png) no-repeat 10px center; }

#Conversion .Wrap .TelNo {
  background: url(/common/img/icon_tel.png) no-repeat 58px center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 3.5rem;
  font-weight: bold;
  text-align: center;
  padding-left: 53px;
  margin: 0 auto 28px; }

footer {
  padding-top: 20px;
  border-top: 1px solid #666666; }

footer ul {
  width: 100%;
  text-align: center;
  margin-bottom: 20px; }

footer ul li {
  display: inline;
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid #333333; }

footer ul li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none; }

footer ul li a {
  color: #333333; }

footer small {
  display: block;
  width: 100%;
  color: #333333;
  font-size: 0.8rem;
  text-align: center;
  margin-bottom: 30px; }

.ToTop {
  display: block;
  position: relative;
  text-align: center;
  margin: 50px 0; }

/*Page Css*/
.Bc {
  border-bottom: 1px solid #999999;
  padding: 10px;
  width: 100%;
  background: #fcfcfc; }

.Bc ul {
  width: 1200px;
  margin: 0 auto;
  padding: 10px; }

.Bc ul li {
  display: inline-block;
  margin-right: 35px; }

.Bc ul li a {
  color: #333333;
  padding: 10px;
  border: 1px solid #999999;
  border-right: none;
  z-index: 2;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #ebebeb), color-stop(0, #fff));
  background: -webkit-linear-gradient(#fff, #ebebeb);
  background: -moz-linear-gradient(#fff, #ebebeb);
  background: -o-linear-gradient(#fff, #ebebeb);
  background: -ms-linear-gradient(#fff, #ebebeb);
  background: linear-gradient(#fff, #ebebeb); }

.Bc ul li:after {
  display: inline-block;
  content: "";
  width: 28px;
  height: 28px;
  position: absolute;
  top: -3px;
  right: -15px;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  z-index: 1;
  border: 1px solid #999999;
  border-left: none;
  border-top: none;
  background: -webkit-gradient(linear, left top, right top, color-stop(1, #ebebeb), color-stop(0, #fff));
  background: -webkit-linear-gradient(#fff, #ebebeb);
  background: -moz-linear-gradient(#fff, #ebebeb);
  background: -o-linear-gradient(#fff, #ebebeb);
  background: -ms-linear-gradient(#fff, #ebebeb);
  background: linear-gradient(#fff, #ebebeb); }

.Bc ul li:last-child:after {
  content: none; }

.Half:after {
  content: "";
  clear: both;
  display: table; }

.Half > div:nth-child(1) {
  width: 555px;
  float: left; }

.Half > div:nth-child(2) {
  width: 555px;
  float: right; }

div.PageHead {
  border: 1px solid #c9c9c9;
  padding: 30px;
  margin-bottom: 50px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #fff), color-stop(0, #f6f6f6));
  background: -webkit-linear-gradient(top, #f6f6f6 0%, #fff 88%);
  background: -moz-linear-gradient(top, #f6f6f6 0%, #fff 88%);
  background: -o-linear-gradient(top, #f6f6f6 0%, #fff 88%);
  background: -ms-linear-gradient(top, #f6f6f6 0%, #fff 88%);
  background: linear-gradient(to bottom, #f6f6f6 0%, #fff 88%); }

p.Catch {
  font-size: 1.6rem;
  margin-bottom: 30px; }

div.PageHead p.Catch {
  text-align: center;
  font-weight: bold; }

#PageTitle {
  margin-bottom: 50px; }

#PageTitle .Wrap {
  width: 1200px;
  margin: 0 auto;
  padding-top: 80px; }

#PageTitle .H2 {
  font-size: 2.6rem;
  line-height: 2.6rem;
  font-weight: bold;
  margin: 0 0 10px;
  letter-spacing: 2px; }

#PageTitle p {
  font-size: 1.6rem; }

#Attorney #PageTitle {
  background: #000000 url(/attorney/img/h2_bg.jpg) no-repeat center;
  height: 237px;
  color: #FFFFFF; }

#Office #PageTitle {
  background: #000000 url(/office/img/h2_bg.jpg) no-repeat center;
  height: 237px;
  color: #FFFFFF; }

#Service #PageTitle {
  background: #000000 url(/service/img/h2_bg.jpg) no-repeat center;
  height: 237px;
  color: #FFFFFF; }

#Strength #PageTitle {
  background: #000000 url(/strength/img/h2_bg.jpg) no-repeat center;
  height: 237px;
  color: #FFFFFF; }

#Contact #PageTitle {
  background: #000000 url(/contact/img/h2_bg.jpg) no-repeat center;
  height: 237px;
  color: #FFFFFF; }

#Recruit #PageTitle {
  background: #000000 url(/recruit/img/h2_bg.jpg?d2026) no-repeat center;
  height: 237px;
  color: #FFFFFF; }

.Contents {
  width: 1200px;
  margin: 0 auto; }

.Contents section {
  margin: 0 30px 60px; }

.Contents section h2 {
  font-size: 2rem;
  margin: 50px 0 30px; }

.Contents section h2 span {
  font-weight: normal; }

.Contents section h3 {
  font-size: 1.6rem;
  margin: 30px 0 15px; }

.Connect {
  border: 1px solid #999999;
  background: #eeeeee;
  padding: 30px; }

.Connect h2 {
  margin: 0px 0px 20px !Important; }

.Connect .Wrap div {
  width: 339px;
  padding: 30px;
  margin-right: 30px;
  float: left;
  background: #ffffff;
  border: 1px solid #999999;
  box-sizing: border-box; }

.Connect .Wrap div:last-child {
  margin-right: 0; }

.Connect .Wrap div h3 {
  text-align: center;
  margin: 0 0 20px;
  font-size: 1.4rem; }

.Connect .Wrap:after {
  content: "";
  clear: left;
  display: table; }

.Connect .Wrap div p {
  margin-bottom: 20px; }

.Connect .Wrap div a {
  background: #333333;
  color: #FFFFFF;
  text-align: center;
  display: block;
  padding: 10px; }

.Staff {
  margin-bottom: 50px;
  display: flex; justify-content: space-between; width: 100%; flex-wrap: wrap;
}

.Staff a {
  display: block;
  width: 554px;
  margin: 0 0 50px 0;
  color: #333333;
  text-align: center; }

.Staff a:nth-child(even) {
  margin-right: 0; }

.Staff a img {
  padding: 10px;
  border: 1px solid #c9c9c9;
  margin-bottom: 10px;
  width: 554px; }

.Staff a p.Jp {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 0; }

.Staff a p.En {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9rem;
  color: #959595;
  margin-bottom: 0; }

.Staff a.here{
  display: none;
}
#Attorney img.Face {
  margin-bottom: 40px; }

#Attorney .Name p:nth-child(1) {
  margin-bottom: 0px;
  font-size: 1.2rem; }

#Attorney .Name h1 {
  margin-bottom: 20px; }

#Attorney .Name h1 span:nth-child(1) {
  font-size: 2rem;
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #959595;
  font-weight: bold; }

#Attorney .Name h1 span:nth-child(2) {
  font-size: 1rem;
  color: #959595; }

#Attorney .Name dl {
  font-size: 1.2rem;
  margin-bottom: 30px; }

#Attorney .Name dl dt {
  display: inline-block;
  font-weight: bold;
  width: 14%;
  box-sizing: content-box; }

#Attorney .Name dl dd {
  display: inline-block;
  width: 83%;
  box-sizing: content-box; }

#Office .GuideImage {
  background: #CCCCCC;
  padding: 30px 466px 30px 30px;
  background: #000000 url(/office/img/guide_image.jpg) no-repeat right center;
  color: #FFFFFF;
  margin-bottom: 30px; }

#Office .GuideImage h2 {
  margin-top: 0; }

#Office .AccessGMap {
  width: 100%;
  height: 450px;
  margin-bottom: 30px; }

.IndexList ul:after {
  content: "";
  clear: left;
  display: table; }

.IndexList ul li {
  margin: 0 30px 30px 0;
  float: left;
  width: 360px;
  text-align: center; }

.IndexList ul li:nth-child(3n) {
  margin-right: 0; }

.IndexList ul li:nth-child(4n) {
  clear: left; }

.IndexList ul li a {
  color: #333333;
  font-size: 1.6rem;
  font-weight: bold;
  display: block; }

.IndexList ul li img {
  width: 360px;
  margin-bottom: 15px;
  padding: 10px;
  border: 1px solid #c9c9c9; }

.MainImage {
  margin-bottom: 50px; }

.Part {
  border: 1px solid #c9c9c9;
  padding: 30px;
  margin-bottom: 40px; }

.Part h2:first-of-type {
  margin-top: 0px; }

ul.Anchor {
  margin: 50px 0 30px; }

ul.Anchor li {
  display: inline-block;
  border: 1px solid #c9c9c9;
  margin-right: 6px; }

ul.Anchor li a {
  display: block;
  padding: 15px 15px 15px 55px;
  background: url(/common/img/icon_arrowdown.png) no-repeat 15px center;
  color: #333333; }

ul.Anchor li.On a {
  background-color: #CCCCCC; }

ul.Anchor li.On a:hover {
  opacity: 1;
  cursor: default; }

.Numbering {
  width: 100%; }

.Numbering:after {
  content: "";
  clear: left;
  display: table; }

.Numbering dl {
  width: 360px;
  margin: 0 30px 30px 0;
  float: left;
  border: 1px solid #c9c9c9;
  padding: 40px; }

.Numbering dl:nth-child(3n) {
  margin-right: 0px; }

.Numbering dt {
  background: url(/common/img/icon_point.png) no-repeat;
  width: 47px;
  height: 48px;
  left: 50%;
  margin-left: -23px;
  top: 0px;
  color: #FFFFFF;
  text-align: center;
  line-height: 2.9rem; }

.Numbering dd:first-of-type {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 16px 0;
  text-align: center; }

#Strength .Anchor li {
  width: 30%; }

#Strength h2.Point span {
  background: url(/common/img/icon_point.png) no-repeat;
  display: inline-block;
  width: 47px;
  height: 48px;
  top: 0px;
  margin-right: 10px;
  color: #FFFFFF;
  text-align: center;
  line-height: 2.9rem; }

div.OneThird {
  width: 100%; }

div.OneThird:after {
  content: "";
  clear: left;
  display: table; }

div.OneThird dl {
  width: 360px;
  margin: 0 30px 30px 0;
  float: left;
  border: 1px solid #c9c9c9;
  padding: 40px; }

div.OneThird dl:nth-child(3n) {
  margin-right: 0px; }

div.OneThird dt {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 0 20px;
  text-align: center;
  line-height: 1rem; }

div.OneThird dd a {
  display: block;
  width: 100%;
  background: #161513;
  padding: 10px;
  text-align: center;
  margin-top: 20px;
  -webkit-box-shadow: 0px 0px 5px 0px #696969;
  -moz-box-shadow: 0px 0px 5px 0px #696969;
  box-shadow: 0px 0px 5px 0px #696969; }

#Contact .Contents form div.form-style > dl {
  margin-bottom: 2px;
  display: flex;
  justify-content: space-between; }
  #Contact .Contents form div.form-style > dl dt {
    width: 30%;
    background: #efefef;
    border-radius: 5px;
    padding: 20px;
    text-align: left;
    font-weight: bold; }
    #Contact .Contents form div.form-style > dl dt.Must:after {
      content: "*";
      color: #CC0000; }
  #Contact .Contents form div.form-style > dl dd {
    width: calc(70% - 2px);
    padding: 20px;
    border: 1px solid #efefef;
    border-radius: 5px; }
    #Contact .Contents form div.form-style > dl dd input[type="text"] {
      padding: 10px;
      border-radius: 5px;
      font-size: 1.4rem; }
    #Contact .Contents form div.form-style > dl dd input[type="email"] {
      padding: 10px;
      border-radius: 5px;
      font-size: 1.4rem; }
    #Contact .Contents form div.form-style > dl dd input[type="tel"] {
      padding: 10px;
      border-radius: 5px;
      font-size: 1.4rem; }
    #Contact .Contents form div.form-style > dl dd input[type="radio"] {
      margin-right: 5px; }
    #Contact .Contents form div.form-style > dl dd textarea {
      width: 100%;
      border-width: 2px;
      border-radius: 5px;
      border-right: #efefef 2px solid;
      border-bottom: #efefef 2px solid;
      height: 150px; }
    #Contact .Contents form div.form-style > dl dd label {
      margin-right: 30px;
      display: inline-block; }
    #Contact .Contents form div.form-style > dl dd .Middle {
      width: 100%;
      max-width: 390px; }
    #Contact .Contents form div.form-style > dl dd .Short {
      width: 100%;
      max-width: 195px; }
    #Contact .Contents form div.form-style > dl dd .Adjust:nth-of-type(2) {
      margin-left: 10px; }
    #Contact .Contents form div.form-style > dl dd .error_blank {
      color: #cc0000;
      display: block; }
#Contact .Contents .atten-bloc {
  display: block;
  width: 50%;
  padding: 25px 15px;
  border: 1px solid #999999;
  background: #efefef;
  text-align: center;
  margin: 0 auto; }
  #Contact .Contents .atten-bloc p {
    margin-bottom: 0; }

#Contact table {
  width: 100%; }

#Contact table th {
  width: 27%;
  background: #efefef;
  border-radius: 5px;
  padding: 20px;
  text-align: left; }

#Contact table th.Title {
  background: #b9363b;
  color: #FFFFFF; }

#Contact table th sup {
  color: #CC0000; }

#Contact table td {
  width: 73%;
  padding: 20px;
  border: 1px solid #efefef;
  border-radius: 5px; }

#Contact table td input.Middle {
  padding: 10px;
  width: 50%;
  border-radius: 5px;
  font-size: 1.4rem; }

#Contact table td input.Short {
  padding: 10px;
  width: 25%;
  border-radius: 5px;
  margin: 0 15px 0 5px;
  font-size: 1.4rem; }

#Contact table td textarea {
  width: 100%;
  border-width: 2px;
  border-radius: 5px;
  border-right: #efefef 2px solid;
  border-bottom: #efefef 2px solid;
  height: 150px; }

#Contact table td label {
  margin-right: 30px; }

#Contact table td label input {
  margin-right: 5px; }

.SubmitArea {
  text-align: center;
  margin: 30px 0 50px; }

.SubmitArea input {
  background: #333333;
  padding: 15px 30px;
  border: none;
  border-radius: 5px;
  color: #FFFFFF;
  cursor: pointer; }

.SubmitArea input:hover {
  opacity: 0.6; }

.essential div {
  color: #CC0000;
  font-weight: bold; }

#Contact textarea {
  font-size: 1.4rem; }

#Contact table td input.Min {
  padding: 10px;
  border-radius: 5px;
  margin: 0 15px 0 5px;
  font-size: 1.4rem;
  text-align: center; }

input#YYYY, input#eYYYY {
  width: 6rem; }

input#MM, input#eMM {
  width: 4rem; }

input#DD {
  width: 4rem; }

input#Age {
  width: 4rem; }

#Contact span.Headling {
  width: 6rem;
  margin-right: 10px;
  display: inline-block; }

input#postal {
  margin: 0px 0px 10px 0 !important; }

input#address_1 {
  margin-bottom: 10px; }

input#education {
  margin: 0 0 10px 10px; }

input.Year {
  padding: 10px;
  border-radius: 5px;
  margin: 0 5px 0 0px;
  font-size: 1.4rem;
  text-align: center;
  width: 6rem; }

input.Month {
  padding: 10px;
  border-radius: 5px;
  margin: 0 5px 0 15px;
  font-size: 1.4rem;
  text-align: center;
  width: 4rem; }

#ecorp1, #ecorp2, #ecorp3 {
  margin-bottom: 10px; }

span.textarea {
  margin: 20px 0 10px 0; }

label {
  cursor: pointer; }

#Sitemap .Contents section:after {
  content: "";
  clear: left;
  display: table; }

#Sitemap .Contents section > ul {
  width: 33%;
  float: left; }

#Sitemap .Contents section > ul ul {
  margin-left: 30px; }

#Sitemap .Contents section > ul ul li {
  list-style-type: circle;
  font-size: 1rem; }

#Sitemap .Contents section > ul li {
  list-style-type: disc;
  font-size: 1.3rem; }

#Sitemap .Contents section > ul a {
  color: #333333; }

#ss_siteSeal_fin_SZ115-57_image_ja_V0001_S001 {
  margin-bottom: 30px;
  display: block; }

.ImgTx:after {
  content: "";
  clear: both;
  display: table;
  margin-bottom: 40px; }

.ImgTx img.Fr {
  float: right;
  margin: 0 0 20px 20px; }

.text-c {
  text-align: center; }

.mgb30 {
  margin-bottom: 30px; }
